<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱ 500.00</td>
							<td>Package includes a fully functional website with desired specification.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>₱ 1000</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Addtional after intial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form action="https://www.blockchain.com/">
					<!-- Input fields-->
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name"required autocomplete=""><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name"required autocomplete=""><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email"required autocomplete=""><br>

					<label for="contact_nummber">Contact Number:</label><br>
					<input type="text" name="contact_nummber" id="contact_nummber"required autocomplete=""><br>

					<!-- Dropdown -->
					<label for="service">Service Type:</label><br>
					<select name="service" id="service">
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>

					<!-- Checkbox -->
					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label><br>

					<input type="checkbox" name="role2" id="role2" value="Phone">
					<label for="role2">Phone</label><br>

					<label>Package:</label><br>

					<!-- Raidio -->
					<input type="radio" name="new_user" id="user-type1">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="new_user" id="user-type2">
					<label for="user-type2">Premium</label><br><br>

					<!-- Message -->
					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<!-- Buttons -->
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>